libosmium

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2020-12-12 00:25:12
Package resolution failed
  • Problem: conflicting requests
    - nothing provides sqlite = 3.33.0 needed by spatialite-tools-4.3.0-45.fc32.x86_64
ruby
2.7.1-132.fc32
2.7.2-135.fc32
1
gcc-c++
10.2.1-1.fc32
10.2.1-6.fc32
1
spatialite-tools
4.3.0-44.fc32
4.3.0-45.fc32
1
doxygen
1:1.8.18-4.fc32
1:1.8.20-4.fc32
1
cmake
3.17.4-1.fc32
3.17.4-2.fc32
1
rubygems
3.1.2-132.fc32
3.1.4-135.fc32
1
libcurl
7.69.1-4.fc32
7.69.1-6.fc32
2
libxslt
1.1.34-1.fc32
1.1.34-4.fc32
2
llvm-libs
10.0.0-1.fc32
10.0.1-4.fc32
2
libgcc
10.2.1-1.fc32
10.2.1-6.fc32
2
ruby-libs
2.7.1-132.fc32
2.7.2-135.fc32
2
libgs
9.52-7.fc32
9.53.3-1.fc32
2
gcc
10.2.1-1.fc32
10.2.1-6.fc32
2
cmake-rpm-macros
3.17.4-1.fc32
3.17.4-2.fc32
2
cmake-data
3.17.4-1.fc32
3.17.4-2.fc32
2
librsvg2
2.48.8-1.fc32
2.48.9-1.fc32
2
clang-libs
10.0.0-2.fc32
10.0.1-3.fc32
2
libstdc++
10.2.1-1.fc32
10.2.1-6.fc32
2
urw-base35-fonts
20170801-14.fc32
20200910-1.fc32
2
libstdc++-devel
10.2.1-1.fc32
10.2.1-6.fc32
2
rubygem-openssl
2.1.2-132.fc32
2.1.2-135.fc32
2
sqlite-libs
3.32.3-1.fc32
3.33.0-2.fc32
2
libuv
1:1.38.0-2.fc32
1:1.40.0-1.fc32
2
libquadmath-devel
10.2.1-1.fc32
10.2.1-6.fc32
2
sqlite
3.32.3-1.fc32
3.33.0-2.fc32
2
glib2
2.64.4-1.fc32
2.64.6-1.fc32
2
rubygem-psych
3.1.0-132.fc32
3.1.0-135.fc32
2
libxml2
2.9.10-3.fc32
2.9.10-8.fc32
2
cmake-filesystem
3.17.4-1.fc32
3.17.4-2.fc32
2
perl-interpreter
4:5.30.3-455.fc32
4:5.30.3-458.fc32
2
libX11
1.6.9-3.fc32
1.6.12-1.fc32
2
freetype
2.10.2-1.fc32
2.10.4-1.fc32
2
perl-IO
1.40-455.fc32
1.40-458.fc32
3
armadillo
9.900.2-1.fc32
9.900.3-2.fc32
3
libbrotli
1.0.7-10.fc32
1.0.9-3.fc32
3
urw-base35-nimbus-roman-fonts
20170801-14.fc32
20200910-1.fc32
3
libssh
0.9.4-3.fc32
0.9.5-1.fc32
3
urw-base35-c059-fonts
20170801-14.fc32
20200910-1.fc32
3
freexl
1.0.5-5.fc32
1.0.6-1.fc32
3
perl-PathTools
3.78-441.fc32
3.78-442.fc32
3
cups-libs
1:2.3.3-8.fc32
1:2.3.3-18.fc32
3
urw-base35-z003-fonts
20170801-14.fc32
20200910-1.fc32
3
libxcrypt
4.4.16-3.fc32
4.4.17-1.fc32
3
pcre
8.44-1.fc32
8.44-2.fc32
3
urw-base35-gothic-fonts
20170801-14.fc32
20200910-1.fc32
3
urw-base35-fonts-common
20170801-14.fc32
20200910-1.fc32
3
libquadmath
10.2.1-1.fc32
10.2.1-6.fc32
3
urw-base35-bookman-fonts
20170801-14.fc32
20200910-1.fc32
3
mariadb-connector-c
3.1.9-1.fc32
3.1.11-1.fc32
3
python3
3.8.5-2.fc32
3.8.6-1.fc32
3
libgomp
10.2.1-1.fc32
10.2.1-6.fc32
3
unixODBC
2.3.7-6.fc32
2.3.9-1.fc32
3
urw-base35-nimbus-sans-fonts
20170801-14.fc32
20200910-1.fc32
3
netpbm
10.90.00-1.fc32
10.92.00-1.fc32
3
openldap
2.4.47-4.fc32
2.4.47-5.fc32
3
urw-base35-p052-fonts
20170801-14.fc32
20200910-1.fc32
3
libpaper
1.1.24-26.fc32
1.1.28-1.fc32
3
gtk-update-icon-cache
3.24.21-1.fc32
3.24.23-1.fc32
3
urw-base35-d050000l-fonts
20170801-14.fc32
20200910-1.fc32
3
libpq
12.3-1.fc32
12.4-1.fc32
3
libX11-common
1.6.9-3.fc32
1.6.12-1.fc32
3
urw-base35-nimbus-mono-ps-fonts
20170801-14.fc32
20200910-1.fc32
3
binutils
2.34-4.fc32
2.34-6.fc32
3
urw-base35-standard-symbols-ps-fonts
20170801-14.fc32
20200910-1.fc32
3
jbig2dec-libs
0.18-1.fc32
0.19-2.fc32
3
perl-libs
4:5.30.3-455.fc32
4:5.30.3-458.fc32
3
krb5-libs
1.18.2-10.fc32
1.18.2-29.fc32
3
perl-macros
4:5.30.3-455.fc32
4:5.30.3-458.fc32
3
emacs-filesystem
1:26.3-2.fc32
1:27.1-2.fc32
3
jasper-libs
2.0.17-1.fc32
2.0.22-1.fc32
3
cpp
10.2.1-1.fc32
10.2.1-6.fc32
3
libgfortran
10.2.1-1.fc32
10.2.1-6.fc32
4
nspr
4.26.0-1.fc32
4.29.0-1.fc32
4
mariadb-connector-c-config
3.1.9-1.fc32
3.1.11-1.fc32
4
tzdata
2020a-1.fc32
2020d-1.fc32
4
libssh-config
0.9.4-3.fc32
0.9.5-1.fc32
4
curl
7.69.1-4.fc32
7.69.1-6.fc32
4
gnutls
3.6.14-2.fc32
3.6.15-1.fc32
4
perl-Errno
1.30-455.fc32
1.30-458.fc32
4
binutils-gold
2.34-4.fc32
2.34-6.fc32
4
nss
3.54.0-1.fc32
3.58.0-3.fc32
4
elfutils-debuginfod-client
0.179-2.fc32
0.182-1.fc32
4
libxcrypt-devel
4.4.16-3.fc32
4.4.17-1.fc32
4
avahi-libs
0.7-23.fc32
0.7-24.fc32
4
openblas-openmp
0.3.9-3.fc32
0.3.12-1.fc32
4
pcre2
10.35-4.fc32
10.35-8.fc32
4
python3-libs
3.8.5-2.fc32
3.8.6-1.fc32
4
openblas-threads64
0.3.9-3.fc32
0.3.12-1.fc32
B
pcre2-syntax
10.35-4.fc32
10.35-8.fc32
B
lua-libs
5.3.5-7.fc32
5.3.5-8.fc32
B
fedora-gpg-keys
32-4
32-10
B
p11-kit
0.23.20-1.fc32
0.23.21-2.fc32
B
kernel-headers
5.7.11-200.fc32
5.9.9-100.fc32
B
openblas-threads
0.3.9-3.fc32
0.3.12-1.fc32
B
libidn
1.35-7.fc32
lua-srpm-macros
1-2.fc32
B
elfutils
0.179-2.fc32
0.182-1.fc32
B
redhat-rpm-config
150-1.fc32
150-3.fc32
B
libmetalink
0.1.3-10.fc32
0.1.3-13.fc32
B
systemd-libs
245.7-1.fc32
245.8-2.fc32
B
p11-kit-trust
0.23.20-1.fc32
0.23.21-2.fc32
B
nss-softokn-freebl
3.54.0-1.fc32
3.58.0-3.fc32
B
go-srpm-macros
3.0.8-5.fc32
3.0.9-1.fc32
B
openblas
0.3.9-3.fc32
0.3.12-1.fc32
B
file-libs
5.38-2.fc32
5.38-4.fc32
B
pam
1.3.1-26.fc32
1.3.1-28.fc32
B
gdb-minimal
9.1-5.fc32
9.1-6.fc32
B
elfutils-default-yama-scope
0.179-2.fc32
0.182-1.fc32
B
fedora-release-common
32-3
32-4
B
openblas-serial
0.3.9-3.fc32
0.3.12-1.fc32
B
fedora-repos
32-4
32-10
B
libcap-ng
0.7.10-2.fc32
0.7.11-1.fc32
B
nss-util
3.54.0-1.fc32
3.58.0-3.fc32
B
elfutils-libelf
0.179-2.fc32
0.182-1.fc32
B
annobin
9.27-1.fc32
9.27-2.fc32
B
file
5.38-2.fc32
5.38-4.fc32
B
nss-softokn
3.54.0-1.fc32
3.58.0-3.fc32
B
libpwquality
1.4.2-2.fc32
1.4.4-1.fc32
B
fedora-release
32-3
32-4
B
python-pip-wheel
19.3.1-3.fc32
19.3.1-4.fc32
B
elfutils-libs
0.179-2.fc32
0.182-1.fc32
B
nss-sysinit
3.54.0-1.fc32
3.58.0-3.fc32
B
python-srpm-macros
3-58.fc32
3-59.fc32
B
2020-11-30 14:37:32
Package dependencies resolved successfuly
2020-08-20 00:25:47
Package resolution failed
  • Problem: conflicting requests
    - nothing provides sqlite = 3.32.3 needed by spatialite-tools-4.3.0-44.fc32.x86_64
gcc-c++
10.1.1-1.fc32
10.2.1-1.fc32
1
cmake
3.17.3-4.fc32
3.17.4-1.fc32
1
libquadmath-devel
10.1.1-1.fc32
10.2.1-1.fc32
2
cmake-rpm-macros
3.17.3-4.fc32
3.17.4-1.fc32
2
libstdc++
10.1.1-1.fc32
10.2.1-1.fc32
2
cmake-filesystem
3.17.3-4.fc32
3.17.4-1.fc32
2
cmake-data
3.17.3-4.fc32
3.17.4-1.fc32
2
libgcc
10.1.1-1.fc32
10.2.1-1.fc32
2
gcc
10.1.1-1.fc32
10.2.1-1.fc32
2
libstdc++-devel
10.1.1-1.fc32
10.2.1-1.fc32
2
cpp
10.1.1-1.fc32
10.2.1-1.fc32
3
libselinux
3.0-3.fc32
3.0-5.fc32
3
libgomp
10.1.1-1.fc32
10.2.1-1.fc32
3
binutils
2.34-3.fc32
2.34-4.fc32
3
libquadmath
10.1.1-1.fc32
10.2.1-1.fc32
3
armadillo
9.900.1-1.fc32
9.900.2-1.fc32
3
python3
3.8.3-2.fc32
3.8.5-2.fc32
3
elfutils-debuginfod-client
0.179-2.fc32
4
libsepol
3.0-3.fc32
3.0-4.fc32
4
binutils-gold
2.34-3.fc32
2.34-4.fc32
4
python3-libs
3.8.3-2.fc32
3.8.5-2.fc32
4
libgfortran
10.1.1-1.fc32
10.2.1-1.fc32
4
libtirpc
1.2.6-0.fc32
1.2.6-1.rc4.fc32
4
systemd-libs
245.6-2.fc32
245.7-1.fc32
B
xxhash-libs
0.7.4-1.fc32
0.8.0-1.fc32
B
annobin
9.21-1.fc32
9.27-1.fc32
B
kernel-headers
5.7.7-200.fc32
5.7.11-200.fc32
B